diff --git a/hledger/hledger.info b/hledger/hledger.info
index 5e83daa2f..804fe7491 100644
--- a/hledger/hledger.info
+++ b/hledger/hledger.info
@@ -3267,39 +3093,38 @@ File: hledger.info,  Node: close usage,  Up: close
 If you split your journal files by time (eg yearly), you will typically
 run this command at the end of the year, and save the closing
 transaction as last entry of the old file, and the opening transaction
-as the first entry of the new file. This makes the files self contained,
-so that correct balances are reported no matter which of them are
-loaded. Ie, if you load just one file, the balances are initialised
+as the first entry of the new file.  This makes the files self
+contained, so that correct balances are reported no matter which of them
+are loaded.  Ie, if you load just one file, the balances are initialised
 correctly; or if you load several files, the redundant closing/opening
-transactions cancel each other out. (They will show up in print or
+transactions cancel each other out.  (They will show up in print or
 register reports; you can exclude them with a query like
-`not:desc:'(opening|closing) balances''.)
+'not:desc:'(opening|closing) balances''.)
 
    If you're running a business, you might also use this command to
 "close the books" at the end of an accounting period, transferring
-income statement account balances to retained earnings. (You may want
+income statement account balances to retained earnings.  (You may want
 to change the equity account name to something like "equity:retained
 earnings".)
 
    By default, the closing transaction is dated yesterday, the balances
 are calculated as of end of yesterday, and the opening transaction is
-dated today. To close on some other date, use: `hledger close -e
-OPENINGDATE'. Eg, to close/open on the 2018/2019 boundary, use `-e
-2019'. You can also use -p or `date:PERIOD' (any starting date is
+dated today.  To close on some other date, use: 'hledger close -e
+OPENINGDATE'.  Eg, to close/open on the 2018/2019 boundary, use '-e
+2019'.  You can also use -p or 'date:PERIOD' (any starting date is
 ignored).
 
    Both transactions will include balance assertions for the
-closed/reopened accounts. You probably shouldn't use status or realness
-filters (like -C or -R or `status:') with this command, or the
-generated balance assertions will depend on these flags. Likewise, if
-you run this command with -auto, the balance assertions will probably
-always require -auto.
+closed/reopened accounts.  You probably shouldn't use status or realness
+filters (like -C or -R or 'status:') with this command, or the generated
+balance assertions will depend on these flags.  Likewise, if you run
+this command with -auto, the balance assertions will probably always
+require -auto.
 
    Examples:
 
    Carrying asset/liability balances into a new file for 2019:
 
-
 $ hledger close -f 2018.journal -e 2019 assets liabilities --open
     # (copy/paste the output to the start of your 2019 journal file)
 $ hledger close -f 2018.journal -e 2019 assets liabilities --close
@@ -3307,7 +3132,6 @@ $ hledger close -f 2018.journal -e 2019 assets liabilities --close
 
    Now:
 
-
 $ hledger bs -f 2019.journal                   # one file - balances are correct
 $ hledger bs -f 2018.journal -f 2019.journal   # two files - balances still correct
 $ hledger bs -f 2018.journal not:desc:closing  # to see year-end balances, must exclude closing txn
@@ -3315,14 +3139,12 @@ $ hledger bs -f 2018.journal not:desc:closing  # to see year-end balances, must
    Transactions spanning the closing date can complicate matters,
 breaking balance assertions:
 
-
 2018/12/30 a purchase made in 2018, clearing the following year
     expenses:food          5
     assets:bank:checking  -5  ; [2019/1/2]
 
    Here's one way to resolve that:
 
-
 ; in 2018.journal:
 2018/12/30 a purchase made in 2018, clearing the following year
     expenses:food          5
@@ -3343,19 +3165,18 @@ codes
 List the codes seen in transactions, in the order parsed.
 
    This command prints the value of each transaction's code field, in
-the order transactions were parsed. The transaction code is an optional
+the order transactions were parsed.  The transaction code is an optional
 value written in parentheses between the date and description, often
 used to store a cheque number, order number or similar.
 
    Transactions aren't required to have a code, and missing or empty
-codes will not be shown by default. With the `-E'/`--empty' flag, they
+codes will not be shown by default.  With the '-E'/'--empty' flag, they
 will be printed as blank lines.
 
    You can add a query to select a subset of transactions.
 
    Examples:
 
-
 1/1 (123)
  (a)  1
 
@@ -3368,13 +3189,11 @@ will be printed as blank lines.
 1/1 (126)
  (a)  1
 
-
 $ hledger codes
 123
 124
 126
 
-
 $ hledger codes -E
 123
 124
@@ -3401,12 +3220,11 @@ descriptions
 List the unique descriptions that appear in transactions.
 
    This command lists the unique descriptions that appear in
-transactions, in alphabetic order. You can add a query to select a
+transactions, in alphabetic order.  You can add a query to select a
 subset of transactions.
 
    Example:
 
-
 $ hledger descriptions
 Store Name
 Gas Station | Petrol
@@ -3419,26 +3237,25 @@ File: hledger.info,  Node: diff,  Next: files,  Prev: descriptions,  Up: COMMAND
 ==========
 
 diff
-Compares a particular account's transactions in two input files. It
+Compares a particular account's transactions in two input files.  It
 shows any transactions to this account which are in one file but not in
 the other.
 
    More precisely, for each posting affecting this account in either
-file, it looks for a corresponding posting in the other file which
-posts the same amount to the same account (ignoring date, description,
-etc.) Since postings not transactions are compared, this also works
-when multiple bank transactions have been combined into a single
-journal entry.
+file, it looks for a corresponding posting in the other file which posts
+the same amount to the same account (ignoring date, description, etc.)
+Since postings not transactions are compared, this also works when
+multiple bank transactions have been combined into a single journal
+entry.
 
    This is useful eg if you have downloaded an account's transactions
-from your bank (eg as CSV data). When hledger and your bank disagree
+from your bank (eg as CSV data).  When hledger and your bank disagree
 about the account balance, you can compare the bank data with your
 journal to find out the cause.
 
    Examples:
 
-
-$ hledger diff -f $LEDGER_FILE -f bank.csv assets:bank:giro
+$ hledger diff -f $LEDGER_FILE -f bank.csv assets:bank:giro 
 These transactions are in the first file only:
 
 2014/01/01 Opening Balances
@@ -3455,8 +3272,8 @@ File: hledger.info,  Node: files,  Next: help,  Prev: diff,  Up: COMMANDS
 ===========
 
 files
-List all files included in the journal. With a REGEX argument, only file
-names matching the regular expression (case sensitive) are shown.
+List all files included in the journal.  With a REGEX argument, only
+file names matching the regular expression (case sensitive) are shown.
 
 
 File: hledger.info,  Node: help,  Next: import,  Prev: files,  Up: COMMANDS
@@ -3466,8 +3283,8 @@ File: hledger.info,  Node: help,  Next: import,  Prev: files,  Up: COMMANDS
 
 help
 Show the hledger user manual in one of several formats, optionally
-positioned at a given TOPIC (if possible). TOPIC is any heading, or
-heading prefix, in the manual. Some examples: commands, print, 'auto
+positioned at a given TOPIC (if possible).  TOPIC is any heading, or
+heading prefix, in the manual.  Some examples: commands, print, 'auto
 postings', periodic.
 
    This command shows the user manual built in to this hledger version.
@@ -3475,9 +3292,9 @@ It can be useful if the correct version of the hledger manual, or the
 usual viewing tools, are not installed on your system.
 
    By default it uses the best viewer it can find in $PATH, in this
-order: `info', `man', $PAGER (unless a topic is specified), `less', or
-stdout. When run non-interactively, it always uses stdout. Or you can
-select a particular viewer with the `-i' (info), `-m' (man), or `-p'
+order: 'info', 'man', $PAGER (unless a topic is specified), 'less', or
+stdout.  When run non-interactively, it always uses stdout.  Or you can
+select a particular viewer with the '-i' (info), '-m' (man), or '-p'
 (pager) flags.
 
 
@@ -3488,15 +3305,15 @@ File: hledger.info,  Node: import,  Next: incomestatement,  Prev: help,  Up: COM
 
 import
 Read new transactions added to each FILE since last run, and add them to
-the main journal file. Or with -dry-run, just print the transactions
-that would be added. Or with -catchup, just mark all of the FILEs'
+the main journal file.  Or with -dry-run, just print the transactions
+that would be added.  Or with -catchup, just mark all of the FILEs'
 transactions as imported, without actually importing any.
 
-   Unlike other hledger commands, with `import' the journal file is an
+   Unlike other hledger commands, with 'import' the journal file is an
 output file, and will be modified, though only by appending (existing
-data will not be changed). The input files are specified as arguments,
+data will not be changed).  The input files are specified as arguments,
 so to import one or more CSV files to your main journal, you will run
-`hledger import bank.csv' or perhaps `hledger import *.csv'.
+'hledger import bank.csv' or perhaps 'hledger import *.csv'.
 
    Note you can import from any file format, though CSV files are the
 most common import source, and these docs focus on that case.
@@ -3514,45 +3331,43 @@ File: hledger.info,  Node: Deduplication,  Next: Import testing,  Up: import
 11.17.1 Deduplication
 ---------------------
 
-As a convenience `import' does _deduplication_ while reading
-transactions. This does not mean "ignore transactions that look the
-same", but rather "ignore transactions that have been seen before". This
-is intended for when you are periodically importing foreign data which
-may contain already-imported transactions. So eg, if every day you
-download bank CSV files containing redundant data, you can safely run
-`hledger import bank.csv' and only new transactions will be imported.
-(`import' is idempotent.)
+As a convenience 'import' does _deduplication_ while reading
+transactions.  This does not mean "ignore transactions that look the
+same", but rather "ignore transactions that have been seen before".
+This is intended for when you are periodically importing foreign data
+which may contain already-imported transactions.  So eg, if every day
+you download bank CSV files containing redundant data, you can safely
+run 'hledger import bank.csv' and only new transactions will be
+imported.  ('import' is idempotent.)
 
    Since the items being read (CSV records, eg) often do not come with
 unique identifiers, hledger detects new transactions by date, assuming
 that:
 
   1. new items always have the newest dates
-
   2. item dates do not change across reads
-
   3. and items with the same date remain in the same relative order
      across reads.
 
    These are often true of CSV files representing transactions, or true
-enough so that it works pretty well in practice. 1 is important, but
+enough so that it works pretty well in practice.  1 is important, but
 violations of 2 and 3 amongst the old transactions won't matter (and if
 you import often, the new transactions will be few, so less likely to be
 the ones affected).
 
    hledger remembers the latest date processed in each input file by
-saving a hidden ".latest" state file in the same directory. Eg when
-reading `finance/bank.csv', it will look for and update the
-`finance/.latest.bank.csv' state file. The format is simple: one or
+saving a hidden ".latest" state file in the same directory.  Eg when
+reading 'finance/bank.csv', it will look for and update the
+'finance/.latest.bank.csv' state file.  The format is simple: one or
 more lines containing the same ISO-format date (YYYY-MM-DD), meaning "I
 have processed transactions up to this date, and this many of them on
-that date." Normally you won't see or manipulate these state files
-yourself. But if needed, you can delete them to reset the state (making
+that date."  Normally you won't see or manipulate these state files
+yourself.  But if needed, you can delete them to reset the state (making
 all transactions "new"), or you can construct them to "catch up" to a
 certain date.
 
    Note deduplication (and updating of state files) can also be done by
-`print --new', but this is less often used.
+'print --new', but this is less often used.
 
 
 File: hledger.info,  Node: Import testing,  Next: Importing balance assignments,  Prev: Deduplication,  Up: import
@@ -3560,18 +3375,16 @@ File: hledger.info,  Node: Import testing,  Next: Importing balance assignments,
 11.17.2 Import testing
 ----------------------
 
-With `--dry-run', the transactions that will be imported are printed to
+With '--dry-run', the transactions that will be imported are printed to
 the terminal, without updating your journal or state files.  The output
-is valid journal format, like the print command, so you can re-parse
-it. Eg, to see any importable transactions which CSV rules have not
+is valid journal format, like the print command, so you can re-parse it.
+Eg, to see any importable transactions which CSV rules have not
 categorised:
 
-
 $ hledger import --dry bank.csv | hledger -f- -I print unknown
 
    or (live updating):
 
-
 $ ls bank.csv* | entr bash -c 'echo ====; hledger import --dry bank.csv | hledger -f- -I print unknown'
 
 
@@ -3581,13 +3394,12 @@ File: hledger.info,  Node: Importing balance assignments,  Next: Commodity displ
 -------------------------------------
 
 Entries added by import will have their posting amounts made explicit
-(like `hledger print -x'). This means that any balance assignments in
+(like 'hledger print -x').  This means that any balance assignments in
 imported files must be evaluated; but, imported files don't get to see
-the main file's account balances. As a result, importing entries with
+the main file's account balances.  As a result, importing entries with
 balance assignments (eg from an institution that provides only balances
 and not posting amounts) will probably generate incorrect posting
-amounts. To avoid this problem, use print instead of import:
-
+amounts.  To avoid this problem, use print instead of import:
 
 $ hledger print IMPORTFILE [--new] >> $LEDGER_FILE
 
@@ -3610,18 +3422,18 @@ File: hledger.info,  Node: incomestatement,  Next: notes,  Prev: import,  Up: CO
 =====================
 
 incomestatement, is
-This command displays an income statement, showing revenues and expenses
-during one or more periods. Amounts are shown with normal positive sign,
-as in conventional financial statements.
+
+   This command displays an income statement, showing revenues and
+expenses during one or more periods.  Amounts are shown with normal
+positive sign, as in conventional financial statements.
 
    The revenue and expense accounts shown are those accounts declared
-with the `Revenue' or `Expense' type, or otherwise all accounts under a
-top-level `revenue' or `income' or `expense' account (case insensitive,
+with the 'Revenue' or 'Expense' type, or otherwise all accounts under a
+top-level 'revenue' or 'income' or 'expense' account (case insensitive,
 plurals allowed).
 
    Example:
 
-
 $ hledger incomestatement
 Income Statement
 
@@ -3643,15 +3455,15 @@ Total:
 --------------------
                    0
 
-   This command is a higher-level variant of the `balance' command, and
+   This command is a higher-level variant of the 'balance' command, and
 supports many of that command's features, such as multi-period reports.
-It is similar to `hledger balance '(revenues|income)' expenses', but
-with smarter account detection, and revenues/income displayed with
-their sign flipped.
+It is similar to 'hledger balance '(revenues|income)' expenses', but
+with smarter account detection, and revenues/income displayed with their
+sign flipped.
 
    This command also supports the output destination and output format
-options The output formats supported are `txt', `csv', `html', and
-(experimental) `json'.
+options The output formats supported are 'txt', 'csv', 'html', and
+(experimental) 'json'.
 
 
 File: hledger.info,  Node: notes,  Next: payees,  Prev: incomestatement,  Up: COMMANDS
@@ -3663,13 +3475,12 @@ notes
 List the unique notes that appear in transactions.
 
    This command lists the unique notes that appear in transactions, in
-alphabetic order. You can add a query to select a subset of
-transactions. The note is the part of the transaction description after
+alphabetic order.  You can add a query to select a subset of
+transactions.  The note is the part of the transaction description after
 a | character (or if there is no |, the whole description).
 
    Example:
 
-
 $ hledger notes
 Petrol
 Snacks
@@ -3690,12 +3501,11 @@ with payee directives (-declared), used in transaction descriptions
    The payee/payer is the part of the transaction description before a |
 character (or if there is no |, the whole description).
 
-   You can add query arguments to select a subset of transactions. This
+   You can add query arguments to select a subset of transactions.  This
 implies -used.
 
    Example:
 
-
 $ hledger payees
 Store Name
 Gas Station
@@ -3708,11 +3518,11 @@ File: hledger.info,  Node: prices,  Next: print,  Prev: payees,  Up: COMMANDS
 ============
 
 prices
-Print market price directives from the journal. With -costs, also print
-synthetic market prices based on transaction prices. With
+Print market price directives from the journal.  With -costs, also print
+synthetic market prices based on transaction prices.  With
 -inverted-costs, also print inverse prices based on transaction prices.
-Prices (and postings providing prices) can be filtered by a query. Price
-amounts are always displayed with their full precision.
+Prices (and postings providing prices) can be filtered by a query.
+Price amounts are always displayed with their full precision.
 
 
 File: hledger.info,  Node: print,  Next: print-unique,  Prev: prices,  Up: COMMANDS
@@ -3724,10 +3534,10 @@ print
 Show transaction journal entries, sorted by date.
 
    The print command displays full journal entries (transactions) from
-the journal file, sorted by date (or with `--date2', by secondary date).
+the journal file, sorted by date (or with '--date2', by secondary date).
 
    Amounts are shown mostly normalised to commodity display style, eg
-the placement of commodity symbols will be consistent. All of their
+the placement of commodity symbols will be consistent.  All of their
 decimal places are shown, as in the original journal entry (with one
 alteration: in some cases trailing zeroes are added.)
 
@@ -3741,7 +3551,6 @@ directives and file-level comments.
 
    Eg:
 
-
 $ hledger print
 2008/01/01 income
     assets:bank:checking            $1
@@ -3765,10 +3574,9 @@ $ hledger print
     assets:bank:checking           $-1
 
    print's output is usually a valid hledger journal, and you can
-process it again with a second hledger command. This can be useful for
+process it again with a second hledger command.  This can be useful for
 certain kinds of search, eg:
 
-
 # Show running total of food expenses paid from cash.
 # -f- reads from stdin. -I/--ignore-assertions is sometimes needed.
 $ hledger print assets:cash | hledger -f- -I reg expenses:food
@@ -3778,42 +3586,40 @@ unparseable:
 
    * Valuation affects posting amounts but not balance assertion or
      balance assignment amounts, potentially causing those to fail.
-
    * Auto postings can generate postings with too many missing amounts.
 
    Normally, the journal entry's explicit or implicit amount style is
-preserved. For example, when an amount is omitted in the journal, it
-will not appear in the output. Similarly, when a transaction price is
-implied but not written, it will not appear in the output. You can use
-the `-x'/`--explicit' flag to make all amounts and transaction prices
+preserved.  For example, when an amount is omitted in the journal, it
+will not appear in the output.  Similarly, when a transaction price is
+implied but not written, it will not appear in the output.  You can use
+the '-x'/'--explicit' flag to make all amounts and transaction prices
 explicit, which can be useful for troubleshooting or for making your
-journal more readable and robust against data entry errors.  `-x' is
-also implied by using any of `-B',`-V',`-X',`--value'.
+journal more readable and robust against data entry errors.  '-x' is
+also implied by using any of '-B','-V','-X','--value'.
 
-   Note, `-x'/`--explicit' will cause postings with a multi-commodity
+   Note, '-x'/'--explicit' will cause postings with a multi-commodity
 amount (these can arise when a multi-commodity transaction has an
 implicit amount) to be split into multiple single-commodity postings,
 keeping the output parseable.
 
-   With `-B'/`--cost', amounts with transaction prices are converted to
-cost using that price. This can be used for troubleshooting.
+   With '-B'/'--cost', amounts with transaction prices are converted to
+cost using that price.  This can be used for troubleshooting.
 
-   With `-m'/`--match' and a STR argument, print will show at most one
+   With '-m'/'--match' and a STR argument, print will show at most one
 transaction: the one one whose description is most similar to STR, and
-is most recent. STR should contain at least two characters. If there is
-no similar-enough match, no transaction will be shown.
+is most recent.  STR should contain at least two characters.  If there
+is no similar-enough match, no transaction will be shown.
 
-   With `--new', hledger prints only transactions it has not seen on a
-previous run. This uses the same deduplication system as the `import'
-command. (See import's docs for details.)
+   With '--new', hledger prints only transactions it has not seen on a
+previous run.  This uses the same deduplication system as the 'import'
+command.  (See import's docs for details.)
 
    This command also supports the output destination and output format
-options The output formats supported are `txt', `csv', and
-(experimental) `json' and `sql'.
+options The output formats supported are 'txt', 'csv', and
+(experimental) 'json' and 'sql'.
 
    Here's an example of print's CSV output:
 
-
 $ hledger print -Ocsv
 "txnidx","date","date2","status","code","description","comment","account","amount","commodity","credit","debit","posting-status","posting-comment"
 "1","2008/01/01","","","","income","","assets:bank:checking","1","$","","1","",""
@@ -3830,17 +3636,14 @@ $ hledger print -Ocsv
 
    * There is one CSV record per posting, with the parent transaction's
      fields repeated.
-
    * The "txnidx" (transaction index) field shows which postings belong
-     to the same transaction. (This number might change if transactions
+     to the same transaction.  (This number might change if transactions
      are reordered within the file, files are parsed/included in a
      different order, etc.)
-
    * The amount is separated into "commodity" (the symbol) and "amount"
      (numeric quantity) fields.
-
    * The numeric amount is repeated in either the "credit" or "debit"
-     column, for convenience. (Those names are not accurate in the
+     column, for convenience.  (Those names are not accurate in the
      accounting sense; it just puts negative amounts under credit and
      zero or greater amounts under debit.)
 
@@ -3855,7 +3658,6 @@ Print transactions which do not reuse an already-seen description.
 
    Example:
 
-
 $ cat unique.journal
 1/1 test
  (acct:one)  1
@@ -3877,7 +3679,7 @@ Show postings and their running total.
 
    The register command displays matched postings, across all accounts,
 in date order, with their running total or running historical balance.
-(See also the `aregister' command, which shows matched transactions in a
+(See also the 'aregister' command, which shows matched transactions in a
 specific account.)
 
    register normally shows line per posting, but note that
@@ -3887,7 +3689,6 @@ commodity).
    It is typically used with a query selecting a particular account, to
 see that account's activity:
 
-
 $ hledger register checking
 2008/01/01 income               assets:bank:checking            $1           $1
 2008/06/01 gift                 assets:bank:checking            $1           $2
@@ -3896,47 +3697,43 @@ $ hledger register checking
 
    With -date2, it shows and sorts by secondary date instead.
 
-   The `--historical'/`-H' flag adds the balance from any undisplayed
-prior postings to the running total. This is useful when you want to
+   The '--historical'/'-H' flag adds the balance from any undisplayed
+prior postings to the running total.  This is useful when you want to
 see only recent activity, with a historically accurate running balance:
 
-
 $ hledger register checking -b 2008/6 --historical
 2008/06/01 gift                 assets:bank:checking            $1           $2
 2008/06/02 save                 assets:bank:checking           $-1           $1
 2008/12/31 pay off              assets:bank:checking           $-1            0
 
-   The `--depth' option limits the amount of sub-account detail
+   The '--depth' option limits the amount of sub-account detail
 displayed.
 
-   The `--average'/`-A' flag shows the running average posting amount
+   The '--average'/'-A' flag shows the running average posting amount
 instead of the running total (so, the final number displayed is the
-average for the whole report period). This flag implies `--empty' (see
-below). It is affected by `--historical'. It works best when showing
+average for the whole report period).  This flag implies '--empty' (see
+below).  It is affected by '--historical'.  It works best when showing
 just one account and one commodity.
 
-   The `--related'/`-r' flag shows the _other_ postings in the
+   The '--related'/'-r' flag shows the _other_ postings in the
 transactions of the postings which would normally be shown.
 
-   The `--invert' flag negates all amounts. For example, it can be used
+   The '--invert' flag negates all amounts.  For example, it can be used
 on an income account where amounts are normally displayed as negative
-numbers. It's also useful to show postings on the checking account
+numbers.  It's also useful to show postings on the checking account
 together with the related account:
 
-
 $ hledger register --related --invert assets:checking
 
    With a reporting interval, register shows summary postings, one per
 interval, aggregating the postings to each account:
 
-
 $ hledger register --monthly income
 2008/01                 income:salary                          $-1          $-1
 2008/06                 income:gifts                           $-1          $-2
 
    Periods with no activity, and summary postings with a zero amount,
-are not shown by default; use the `--empty'/`-E' flag to see them:
-
+are not shown by default; use the '--empty'/'-E' flag to see them:
 
 $ hledger register --monthly income -E
 2008/01                 income:salary                          $-1          $-1
@@ -3952,10 +3749,9 @@ $ hledger register --monthly income -E
 2008/11                                                          0          $-2
 2008/12                                                          0          $-2
 
-   Often, you'll want to see just one line per interval. The `--depth'
+   Often, you'll want to see just one line per interval.  The '--depth'
 option helps with this, causing subaccounts to be aggregated:
 
-
 $ hledger register --monthly assets --depth 1h
 2008/01                 assets                                  $1           $1
 2008/06                 assets                                 $-1            0
@@ -3963,7 +3759,7 @@ $ hledger register --monthly assets --depth 1h
 
    Note when using report intervals, if you specify start/end dates
 these will be adjusted outward if necessary to contain a whole number of
-intervals. This ensures that the first and last intervals are full
+intervals.  This ensures that the first and last intervals are full
 length and comparable to the others in the report.
 
 * Menu:
@@ -3976,15 +3772,14 @@ File: hledger.info,  Node: Custom register output,  Up: register
 11.24.1 Custom register output
 ------------------------------
 
-register uses the full terminal width by default, except on windows. You
-can override this by setting the `COLUMNS' environment variable (not a
-bash shell variable) or by using the `--width'/`-w' option.
+register uses the full terminal width by default, except on windows.
+You can override this by setting the 'COLUMNS' environment variable (not
+a bash shell variable) or by using the '--width'/'-w' option.
 
    The description and account columns normally share the space equally
-(about half of (width - 40) each). You can adjust this by adding a
+(about half of (width - 40) each).  You can adjust this by adding a
 description width as part of -width's argument, comma-separated:
-`--width W,D' . Here's a diagram (won't display correctly in -help):
-
+'--width W,D' .  Here's a diagram (won't display correctly in -help):
 
 <--------------------------------- width (W) ---------------------------------->
 date (10)  description (D)       account (W-41-D)     amount (12)   balance (12)
@@ -3992,7 +3787,6 @@ DDDDDDDDDD dddddddddddddddddddd  aaaaaaaaaaaaaaaaaaa  AAAAAAAAAAAA  AAAAAAAAAAAA
 
    and some examples:
 
-
 $ hledger reg                     # use terminal width (or 80 on windows)
 $ hledger reg -w 100              # use width 100
 $ COLUMNS=100 hledger reg         # set with one-time environment variable
@@ -4001,8 +3795,8 @@ $ hledger reg -w 100,40           # set overall width 100, description width 40
 $ hledger reg -w $COLUMNS,40      # use terminal width, & description width 40
 
    This command also supports the output destination and output format
-options The output formats supported are `txt', `csv', and
-(experimental) `json'.
+options The output formats supported are 'txt', 'csv', and
+(experimental) 'json'.
 
 
 File: hledger.info,  Node: register-match,  Next: rewrite,  Prev: register,  Up: COMMANDS
@@ -4012,9 +3806,9 @@ File: hledger.info,  Node: register-match,  Next: rewrite,  Prev: register,  Up:
 
 register-match
 Print the one posting whose transaction description is closest to DESC,
-in the style of the register command. If there are multiple equally good
-matches, it shows the most recent. Query options (options, not
-arguments) can be used to restrict the search space. Helps
+in the style of the register command.  If there are multiple equally
+good matches, it shows the most recent.  Query options (options, not
+arguments) can be used to restrict the search space.  Helps
 ledger-autosync detect already-seen transactions when importing.
 
 
@@ -4028,7 +3822,7 @@ Print all transactions, rewriting the postings of matched transactions.
 For now the only rewrite available is adding new postings, like print
 -auto.
 
-   This is a start at a generic rewriter of transaction entries. It
+   This is a start at a generic rewriter of transaction entries.  It
 reads the default journal and prints the transactions, like print, but
 adds one or more specified postings to any transactions matching QUERY.
 The posting amounts can be fixed, or a multiplier of the existing
